Subject: Ticket Assigned - sh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 05:55:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  sh hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +965-66197746            09:42 AM, 19th Jun                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:42 AM, 19th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           09:42 AM, 19th Jun                     hi                    i have problem in my shukran card           09:43 AM, 19th Jun                     hi                    do not know which account it is linked           09:43 AM, 19th Jun                     hi                    1400 0000 9002 9683           09:44 AM, 19th Jun                   Mohammed                   With reference to email id [email-masked] you don not link shukran card to this email id.           09:45 AM, 19th Jun                     hi                    that is my email if           09:46 AM, 19th Jun                     hi                    id           09:46 AM, 19th Jun                     hi                    but it is not linking to this email id           09:46 AM, 19th Jun                   Mohammed                   please share with us your other email ID           09:46 AM, 19th Jun                     hi                    [email-masked]           09:46 AM, 19th Jun                     hi                    my points are not getting updated..           09:47 AM, 19th Jun                     hi                    when i order online           09:47 AM, 19th Jun                   Mohammed                   We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.   To link your Shukran card, please follow the below steps:     1- Log in your account.  2- Go to My account > Shukran > Link your account here.  3- Follow the provided steps on the webpage     After you have linked your UAE Shukran account and you have 200 points or more, you will be eligible to spend your points.           09:47 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           09:47 AM, 19th Jun                     hi                    can u link to [email-masked]           09:48 AM, 19th Jun                     hi                    going to order online           09:48 AM, 19th Jun                     hi                    it says that i taken many attempts.           09:49 AM, 19th Jun                   Mohammed                   There is no email id register in our system with [email-masked]           09:49 AM, 19th Jun                   Mohammed                   We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.  To link your Shukran card, please follow the below steps:    1- Log in your account.  2- Go to My account > Shukran > Link your account here.  3- Follow the provided steps on the webpage    After you have linked your UAE Shukran account and you have 200 points or more, you will be eligible to spend your points.           09:49 AM, 19th Jun                     hi                    i have order 200 KWD worth           09:49 AM, 19th Jun                     hi                    last month           09:49 AM, 19th Jun                   Mohammed                   please link shukran card by following this steps           09:49 AM, 19th Jun                     hi                    nothing got relected in shukran           09:50 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           09:50 AM, 19th Jun                     hi                    i have done that           09:50 AM, 19th Jun                     hi                    it is not helping           09:50 AM, 19th Jun                     hi                    my query is not yet resolved.           09:50 AM, 19th Jun                   Mohammed                   Please contact the team. Thank you - Log in to your account at www.shukranrewards.com. - Call the Shukran Program team at 6622124800. - Send an email to [email-masked]           09:51 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           09:51 AM, 19th Jun                     hi                             09:51 AM, 19th Jun                   Mohammed                   Please note that your shukran card not linked with your account           09:52 AM, 19th Jun                   Mohammed                   please link shukran card by following this steps           09:53 AM, 19th Jun                   Mohammed                    To link your Shukran card, please follow the below steps:    1- Log in your account.  2- Go to My account > Shukran > Link your account here.  3- Follow the provided steps on the webpage               09:53 AM, 19th Jun                   Mohammed                   If still not working           09:53 AM, 19th Jun                   Mohammed                   Please contact the team. Thank you - Log in to your account at www.shukranrewards.com. - Call the Shukran Program team at 6622124800. - Send an email to [email-masked]           09:53 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           09:53 AM, 19th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:55 AM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2733737